Show / Hide Table of Contents

# Struct FateManager

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Fate

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct FateManager

### Fields

| Improve this Doc View Source

#### FirstFatePtr

##### Declaration

    public IntPtr FirstFatePtr

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### LastFatePtr

##### Declaration

    public IntPtr LastFatePtr

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### Unk60

##### Declaration

    public IntPtr Unk60

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### Unk68

##### Declaration

    public IntPtr Unk68

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### Unk70

##### Declaration

    public IntPtr Unk70

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### Unk78

##### Declaration

    public IntPtr Unk78

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### Unk80

##### Declaration

    public IntPtr Unk80

##### Field Value

Type | Description
--- | ---
System.IntPtr |